@charset "utf-8";
@-webkit-keyframes progress-bar-stripes {
 from {
 background-position: 40px 0;
}
to {
	background-position: 0 0;
}
}
 @-o-keyframes progress-bar-stripes {
 from {
 background-position: 40px 0;
}
to {
	background-position: 0 0;
}
}
 @keyframes progress-bar-stripes {
 from {
 background-position: 40px 0;
}
to {
	background-position: 0 0;
}
}
.progress {
	height: 20px;
	margin-bottom: 5px;
	overflow: hidden;
	background-color: #f8f8f8;
	border-radius: 4px;
	/*-webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);

  box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);*/

	width: 97% !important;
}
.progress-bar {
	float: left;
	width: 0;
	height: 100%;
	font-size: 12px;
	line-height: 20px;
	color: #fff;
	text-align: center;
	background-color: #337ab7;
	-webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
	box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
	-webkit-transition: width 0.6s ease;
	-o-transition: width 0.6s ease;
	transition: width 0.6s ease;
}
.progress-striped .progress-bar, .progress-bar-striped {
	background-image: -webkit-linear-gradient( 45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent );
	background-image: -o-linear-gradient( 45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent );
	background-image: linear-gradient( 45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent );
	-webkit-background-size: 40px 40px;
	background-size: 40px 40px;
}
.progress.active .progress-bar, .progress-bar.active {
	-webkit-animation: progress-bar-stripes 2s linear infinite;
	-o-animation: progress-bar-stripes 2s linear infinite;
	animation: progress-bar-stripes 2s linear infinite;
}
.progress-bar-success {
	background-color: #5cb85c;
}
.progress-striped .progress-bar-success {
	background-image: -webkit-linear-gradient( 45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent );
	background-image: -o-linear-gradient( 45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent );
	background-image: linear-gradient( 45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent );
}
.progress-bar-info {
	background-color: #5bc0de;
}
.progress-striped .progress-bar-info {
	background-image: -webkit-linear-gradient( 45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent );
	background-image: -o-linear-gradient( 45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent );
	background-image: linear-gradient( 45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent );
}
.progress-bar-warning {
	background-color: #f0ad4e;
}
.progress-striped .progress-bar-warning {
	background-image: -webkit-linear-gradient( 45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent );
	background-image: -o-linear-gradient( 45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent );
	background-image: linear-gradient( 45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent );
}
.progress-bar-danger {
	background-color: #d9534f;
}
.progress-striped .progress-bar-danger {
	background-image: -webkit-linear-gradient( 45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent );
	background-image: -o-linear-gradient( 45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent );
	background-image: linear-gradient( 45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent );
}
.img_upload, .video_upload {
	display: inline-block;
	padding-right: 10px;
	padding-left: 9px;
}
.video_file_upload {
	width: 100% !important;
}
span.video_upload_block {
	float: left;
	width: 100%;
}
span#loader {
	float: left;
	padding: 9px 0 0 10px;
}
#succmessage {
	text-align: center;
	padding: 8px;
	color: green;
}
#videobar {
	width: 100%;
}
.upload_note {
	float: left;
	font-size: 12px;
	clear: both;
	line-height: 20px;
	margin-top: 15px;
	color: #828282;
}
.upload-err label.error {
	clear: both;
	padding: 0px;
}
/* CSS Document */
.error {
	color: red !important;
}
.mandatory {
	color: red !important;
}
.hide {
	display: none !important;
}
.show {
	display: block !important;
}
.hide-progress {
	display: none;
}
.success {
	text-align: center;
	color: green;
	font-weight: bold;
	padding: 10px 0;
}
.vlogout {
	display: inline-block;
	float: right;
}
#loader1, #title_msg {
	display: inline-block;
}
.nospace {
	padding-left: 44px;
	margin-top: 0 !important;
}
.videobar {
	width: 100%;
}
/*.animated_photos_input {
  display: inline-block; 
  width: 30%;
  line-height: 50px;
}*/
.file-upload-label {
	font: normal 15px/22px Verdana, Arial, Helvetica, sans-serif;
	color: #2977c9;
	padding: 0 0 8px 0;
}
.file_upload_note {
	font-size: 12px;
	clear: both;
	line-height: 20px;
	margin-top: 15px;
	color: #828282;
}
.file_upload_note.pp {
	display: block;
	padding: 10px 0px 0px 0px;
}
/*.animated_photos {
  line-height: 50px;
}*/

.full-width-form li ul li input {
	position: inherit;
}
.specializations {
	line-height: 20px;
}
.area_list li {
	display: inline-block;
}
.full-width-form li .animated_photos ul li input {
	width: auto;
}
.full-width-form li .animated_photos ul li {
	width: 150px;
	padding: 0px;
	float: left;
	margin: 5px 10px 10px 0;
	text-align: center;
	border: 1px solid #ccc;
	min-height: 135px;
}
.full-width-form li .animated_photos ul li.create_animated_photo_sec {
	border: none;
	min-height: 0;
	text-align: left;
}
.full-width-form li .animated_photos ul li.animated_ph_note {
	border: none;
	min-height: 0;
	text-align: left;
	margin: 0;
	color: #828282;
}
.animated_photos_input .animated_picture {
	cursor: pointer;
}
.animated_photos_input .animated_picture:hover {
	opacity: 0.8;
}
.video-container {
	position: relative;
	padding-bottom: 45.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
	margin: 0 0 10px;
}
.video-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#image_prev_container {
	margin: 10px 0;
	border: 1px solid #ccc;
	padding: 10px;
	text-align: center;
	width: 100%;
	box-sizing: border-box;/*max-height:400px;
	overflow-y:scroll;
	overflow-x:hidden;*/
}
#image_prev_container img {
	max-width: none;
}
#profile_photo_preview {
	width: 175px;
	border: 1px solid rgba(255,255,255,0.35);
	padding: 5px;
}
}
.profile_photo_opts {
	display: inline-block;
	margin-left: 10px;
}
.profile_photo_opts .show {
	display: inline-block !important;
}
.profile_photo_opts a {
	margin-right: 8px;
	float: left;
	font-size: 14px;
}
.profile_photo_opts a i {
	margin-right: 2px;
}
.animated_photos_input .profile_photo_opts {
	display: block;
	float: left;
	width: 100%;
	margin: 5px 0;/* background: #ccc; */
}
.animated_photos_input .profile_photo_opts a {
	margin: 0;
	width: 50%;
}
.animated_photos_input .profile_photo_opts a.upload_animate_phto {
	text-align: center;
	width: 100%;
}
/*.full-width-form li .animated_photos ul li input, #browse_profile_photo, #browse {
	border: 1px solid #ccc;
	width: auto;
	padding: 5px;
}*/
.intl-tel-input input, .intl-tel-input input[type="text"], .intl-tel-input input[type="tel"] {
	position: relative;
	z-index: 0;
	margin-top: 0 !important;
	margin-bottom: 0 !important;
	padding-right: 36px;
	margin-right: 0;
}
@media screen and (max-width :600px) {
#therapistEdits .specializations.checkbox-button-list.area_list.p-3.rounded {
	border: 1px solid #dee3ed;
	padding: 15px 10px 15px 5px;
}
#therapistEdits .specializations.checkbox-button-list.p-2.rounded.thrpst.mt-2 {
	border: 1px solid #dee3ed;
	padding: 10px 10px 5px 15px;
}
}
@media screen and (max-width : 480px) {
/*.full-width-form li .animated_photos ul li{
		width:100%;
	}
	#image_prev_container {
		max-height:200px;
	}*/
#profile_photo_preview {
	width: 150px;
}
.area_list li {
	display: block;
	width: 100%;
}
}
@media screen and (max-width : 360px) {
.full-width-form li .animated_photos ul li {
	width: 100%;
}
.animated_photos_input .profile_photo_opts a {
	width: 48%;
	margin: 0 1%;
}
.animated_photos_input .profile_photo_opts a.change_animated_photo {
	text-align: right;
}
.animated_photos_input .profile_photo_opts a.delete_animated_photo {
	text-align: left;
}
.animated_photos_input .profile_photo_opts a.upload_animate_phto {
	margin: 0;
}
}
@media screen and (max-width : 340px) {
#profile_photo_preview {
	width: 115px;
}
}
